#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-api-tests
version: 0.3
id: crypto-api-tests-0.3-5elkL0Gl08pAsgjemcOOl5
key: crypto-api-tests-0.3-5elkL0Gl08pAsgjemcOOl5
license: BSD-3-Clause
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: http://trac.haskell.org/crypto-api/wiki
synopsis: A test framework and KATs for cryptographic operations.
description:
    A test framework for hash and cipher operations using
    the crypto-api interface.  Known answer tests (KATs)
    for common cryptographic algorithms are included.
    Patches welcome (both adding KATs for more algorithms
    or property tests for classes of algorithms).
category: Data, Cryptography
abi: 66d88fdf0f25733b6b18603cb03fc923
exposed: True
exposed-modules:
    Test.AES Test.Crypto Test.HMAC Test.MD5 Test.ParseNistKATs Test.SHA
    Test.TwoFish
hidden-modules: Paths_crypto_api_tests
import-dirs: /usr/lib/ghc-8.4.2/site-local/crypto-api-tests-0.3
library-dirs: /usr/lib/ghc-8.4.2/site-local/crypto-api-tests-0.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/crypto-api-tests-0.3
hs-libraries: HScrypto-api-tests-0.3-5elkL0Gl08pAsgjemcOOl5
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx
    QuickCheck-2.11.3-4bkq8vcRuH33iMSCEtmKx6 base-4.11.1.0
    bytestring-0.10.8.2 cereal-0.5.5.0-GXs0HkZKyWNA7Krg63fmZj
    crypto-api-0.13.3-Fw5IAYlKa1XA1lGK6AaZRl directory-1.3.1.5
    filepath-1.4.2 test-framework-0.8.2.0-GlDihZmGWU1BQhBGpymqjI
    test-framework-hunit-0.3.0.2-LQgtK4lju377hnys9I8Por
    test-framework-quickcheck2-0.3.0.4-EDk1x1uKJhQJ4txc0Ndzge
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=321499f0791ac455defaccdaf7e9b320
             QuickCheck-2.11.3-4bkq8vcRuH33iMSCEtmKx6=329f1c9cae18d78e8febe9289607fdb9
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             cereal-0.5.5.0-GXs0HkZKyWNA7Krg63fmZj=ee76325aa2f8c8394749fe66ba154623
             crypto-api-0.13.3-Fw5IAYlKa1XA1lGK6AaZRl=432fed1db2b4bd4e84b728353d25470d
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             filepath-1.4.2=a70b79acbde9ca897bdc5eadf9254ba7
             test-framework-0.8.2.0-GlDihZmGWU1BQhBGpymqjI=f976295ae7c7287c0b8f5d1467697cd1
             test-framework-hunit-0.3.0.2-LQgtK4lju377hnys9I8Por=98e0dccdaddf0aa7f0a393ebe7f04c42
             test-framework-quickcheck2-0.3.0.4-EDk1x1uKJhQJ4txc0Ndzge=3c2e15849337596dc4182ac4ff395702
haddock-interfaces: /usr/share/doc/haskell-crypto-api-tests/html/crypto-api-tests.haddock
haddock-html: /usr/share/doc/haskell-crypto-api-tests/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

